<DialogueContext.SM_SIMANN1_Coundown_2_IG_001_Two __id="e5101808-f8cf-4eab-93ae-95b8df4e047e" __path="libs/foundry/records/dialoguecontextbank/starmarine/dialoguecontextbank.sm_fps_announcer.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@SM_SIMANN1_Coundown_2_IG_001_Two" speaker="bdf676d1-68e5-4e31-9b75-99fe15027e2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SM_SIMANN1_Coundown_2_IG_001_Two" />
  <contents />
  <tags />
</DialogueContext.SM_SIMANN1_Coundown_2_IG_001_Two>